@charset "utf-8";
/* CSS Document */

/* ======================================== LIBRERIAS =============== */

/* ----------------------------------------- jAlert ----- */
#popup_contenedor {
	margin:auto;	
	width: expression(document.body.clientWidth < 302? "400px" : document.body.clientWidth > 402? "400px" : "auto");
	min-width: 400px;
	max-width: 400px;
	height: auto !important;
	height: expression(document.body.clientHeight < 122? "120px" : document.body.clientWidth > 152? "150px" : "auto");
	min-height: 100px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#FFF;					
	box-shadow: 2px 2px 5px #181818;
	-webkit-box-shadow: 2px 2px 5px #181818;
	-moz-box-shadow: 2px 2px 5px #181818;
	filter: shadow(color=#908d8d, direction=135, strength=2);
}
#popup_contenedor h1 { margin:0px; }

#popup_container {
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	top:0px;	
}


#popup_overlay {
	background-image:url(../img/fondoAlert.png);
	background-repeat:repeat;
}

#popup_title {
	padding:10px; padding-left:20px; font-weight:bold; font-size:16px; color:#FFF; text-shadow: 1px 1px 1px #181818; 		
	text-transform:uppercase;
	-webkit-border-radius: 15px 15px 0px 0px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 0px 0px;  
	background-color: #1c1c1c;
	line-height:35px;
}

#popup_content { margin: auto; }
#popup_message { padding:20px; line-height:18px; }
#popup_prompt { margin: .5em 0em; }
#popup_cancel { margin-left:30px; }

#popup_ok, #popup_cancel {
	
	margin-top:30px;
	font-size:1.4em;
	outline: 0;
	display: inline-block;
	line-height:25px;
	cursor:pointer;		
	
  background: #ca9e43;
  background-image: -webkit-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -moz-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -ms-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -o-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: linear-gradient(to bottom, #ca9e43, #b08a3a);
  -webkit-border-radius: 25;
  -moz-border-radius: 25;
  border-radius: 25px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border:none;
}

#popup_panel {
	text-align: center;
	margin-bottom:15px;	
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	-o-user-select: none;
	user-select: none;
}
/* ----------------------------------------- jAlert ----- */


body   { background-color:#EFEFEF;  }
a:link    { color:#1c1c1c; text-decoration:none; }
a:visited { color:#1c1c1c; text-decoration:none; }
a:hover   { color:#1c1c1c; text-decoration:none; }
a:active  { color:#1c1c1c; text-decoration:none; }


a.blanco:link    { color:#FFF; text-decoration:none; }
a.blanco:visited { color:#FFF; text-decoration:none; }
a.blanco:hover   { color:#FFF; text-decoration:none; }
a.blanco:active  { color:#FFF; text-decoration:none; }


.enlaces_interes { background-color:#9C9C9C; }
.enlaces_interes a { text-align: center;line-height: 30px; font-size: 14px;}



#pagina { width:1200px; }
#cabecera { background-color: #1c1c1c; border-bottom: solid 10px #ca9e43; }
#logotipo { display: flex; padding:10px; padding-left:30px; background-color: #FFF;}
#logo_PG { margin-left: 30px;  width: 350px; } 
#cabecera_telefono { font-size:1.8em; font-weight:bold; text-align:right; padding-top:1.3em; padding-right:30px;  }
#cuerpo   { background-color:#FFF; }
#pie { background-color:#1c1c1c; min-height:30px; }
#contenidoCuerpo { padding:30px; background-position:right top; min-height:500px;  background-image:url('../img/fondoContenido.png'); background-repeat:no-repeat;  }
#contenidoCuerpoSinFondo { padding:30px; min-height:500px; }
#txtBienvenida { font-size:1.4em; margin-bottom:40px; }
#productos {  background-image:url('../img/fondoProductos.png'); color:#1c1c1c; font-size:1.4em; padding:20px; display:none; }
.productoTotal { font-size:1.4em; margin-top:10px; }
#sym_textolegal { text-align:justify; padding:20px 45px 20px 45px; font-size:0.8em; }
.sym_margen1 { margin-left:52px; }
#sym_aviso_legal { text-align:center; margin-top:30px; }
#ap_sym_form h4 { font-weight:bold; text-transform:uppercase; }
#ap_sym_form input, #ap_sym_form select  { text-transform:uppercase; }
.separadorfecha { line-height:30px; text-align:center; }



/* Hack Bootstrap */
input, a, button, select { outline: none !important; }

.form-control:focus { border-color:#1c1c1c; }
.no-gutter {
    padding-right:0px !important;
    padding-left:0px !important;
}

select option[default] { /* emula placeholder en select */
    color: #888 !important;
}

label.placeholder { /* emula placeholder en label */
    color: #888 !important; font-weight:normal !important;
}
label.inline {
	line-height:30px;
}

.btn {
  background: #ca9e43;
  background-image: -webkit-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -moz-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -ms-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -o-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: linear-gradient(to bottom, #ca9e43, #b08a3a);
  -webkit-border-radius: 25;
  -moz-border-radius: 25;
  border-radius: 25px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  border:none;
}


.btn:focus {
  background: #ca9e43;
  background-image: -webkit-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -moz-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -ms-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: -o-linear-gradient(top, #ca9e43, #b08a3a);
  background-image: linear-gradient(to bottom, #ca9e43, #b08a3a);
  text-decoration: none;
  color:#FFF; 
  border:none;
}

.btn:hover {
  background: #e3c37e;
  background-image: -webkit-linear-gradient(top, #e3c37e, #b08a3a);
  background-image: -moz-linear-gradient(top, #e3c37e, #b08a3a);
  background-image: -ms-linear-gradient(top, #e3c37e, #b08a3a);
  background-image: -o-linear-gradient(top, #e3c37e, #b08a3a);
  background-image: linear-gradient(to bottom, #e3c37e, #b08a3a);
  text-decoration: none;
  color:#FFF; 
  border:none;
}

.modal-dialog {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;  
}
.modal-content { background-color: #FFF; }
.modal-header {	    
	text-transform:uppercase;
	background-color: #181818;
	font-weight:bold;
	font-size: 16px;
}
.modal-footer { background-color:#595959; }

.datetimepicker  {color:#555;}

.has-warning label, .has-warning h4 {color:#7295b9 !important; }
.has-warning input, .has-warning select, .has-warning radio, .has-warning checkbox, .has-warning file { border-color:#7295b9 !important; background-color:#cee1f5; }

/* Hack Bootstrap */

/* =================================== RESPONSIVE == */
@media only screen and (max-width: 950px)  and (min-width: 400px) {
 #pagina { max-width: 90%; }
 img { max-width: 100%; height: auto;  }
 video { max-width: 100%; height: auto; }
 #sym_seguro_serie  { width:90%;  }
#contenidoCuerpo { background-image:none; }
}

@media only screen and (max-width: 399px) {
 #pagina { max-width: 90%; }
 img { max-width: 100%; height: auto;  }
 video { max-width: 100%; height: auto; }
#logotipo { width:100%; text-align:center; }
#telefono { width:100%; font-size:1.4em; padding-top:0; text-align:center; }
#sym_form, #txtBienvenida, #productos { width:100%; }
#productos { font-size:1.0em; }
#productos .col-xs-8 { width:100%; }
#productos .col-xs-2, #productos .col-xs-1  { width:40%;}
#txtBienvenida { font-size:1.2em;  }
#sym_seguro_serie_contenedor { display:none; }
#contenidoCuerpo { background-image:none; }
}

@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}
/* =================================== RESPONSIVE == */
 